jdahlin - flumotion/trunk
flumotion-commit at lists.fluendo.com
flumotion-commit at lists.fluendo.com
Wed Apr 16 18:41:16 CEST 2008
Author: jdahlin
Date: Wed Apr 16 18:41:15 2008
New Revision: 6518
Log:
2008-04-16 Johan Dahlin <johan at gnome.org>
* autogen.sh: Copy and force installation of missing files from automake
and libtool.
Modified:
flumotion/trunk/ChangeLog
flumotion/trunk/autogen.sh
Modified: flumotion/trunk/ChangeLog
==============================================================================
--- flumotion/trunk/ChangeLog (original)
+++ flumotion/trunk/ChangeLog Wed Apr 16 18:41:15 2008
@@ -1,3 +1,8 @@
+2008-04-16 Johan Dahlin <johan at gnome.org>
+
+ * autogen.sh: Copy and force installation of missing files from automake
+ and libtool.
+
2008-04-16 Arek Korbik <arkadini at gmail.com>
* flumotion/component/combiners/composite/composite.xml:
@@ -7,7 +12,7 @@
* flumotion/wizard/basesteps.py (VideoEncoderStep.get_next):
Move the get_next() method from all subclasses of VideoEncoderStep
- to VideoEncoderStep itself, avoids duplication.
+ to VideoEncoderStep itself, avoids duplication
2008-04-15 Thomas Vander Stichele <thomas at apestaart dot org>
Modified: flumotion/trunk/autogen.sh
==============================================================================
--- flumotion/trunk/autogen.sh (original)
+++ flumotion/trunk/autogen.sh Wed Apr 16 18:41:15 2008
@@ -1,13 +1,13 @@
#!/bin/sh
set -x
-libtoolize --force || exit 1
+libtoolize -c --force || exit 1
autopoint --force || exit 1
cp -f common/intltool-Makefile.in.in po/Makefile.in.in
aclocal -I m4 -I common || exit 1
# autoheader || exit 1
autoconf || exit 1
-automake -a || exit 1
+automake -a -c -f || exit 1
echo "./autogen.sh $@" > autoregen.sh
chmod +x autoregen.sh
More information about the flumotion-commit
mailing list